uuid: 840cdb42-015b-4c66-b49b-420da49b42ae
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_prediction
    - node.type.fight
_core:
  default_config_hash: XKTBrHRVTGGxAzTlF8g8H7D8Qi6m3jCRNjHpzm_6wbI
id: node.fight.field_prediction
field_name: field_prediction
entity_type: node
bundle: fight
label: Prediction
description: 'The prediction for this fight.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
